Subject: [lojban] Re: la ogYsty

From: "And Rosta" <[email-masked]>
Date: Thu, 24 Oct 2002 17:27:22 +0100

Jordan:
> On Thu, Oct 24, 2002 at 03:45:51PM +0100, And Rosta wrote:
> > I am having difficulty in working out how {la .ogYsty.} can misparse
> > in such a way as to make it illicit. I can't find any way of
> > breaking it down into smaller chunks 
> > 
> > Other examples:
> > 
> > la .olbyni 
> > la cropcy 
> > la kadiu 
> > la to,ori 
> 
> None of those end in a consonant 
> 
> > The same question goes for {la stylanan.} and {la stailanan} 
> 
> You can't have "la", "lai", or "doi" in a cmene 

I meant to ask: "Are they malformed cmene for any other reason than
that they violate these two rules?" For example, {la sami} is
{la sa mi}, so even if names were allowed to end in vowels, {sami}
would still be excluded. Is there a reason why the cmevla rules
had to be formulated so as to exclude the above exx?

--And.